.blog {
  padding-top: 100px;
  padding-bottom: 40px;
}
.filter-blog {
  color: #737373;
  padding-left: 15px;
}
#blog .dropdown button:hover {
  background-color: #fafafa;
}
.open>.dropdown-toggle {
  background-color: #fafafa;
}
.one-article {
  margin-bottom:40px;
  height: 430px;
}
.one-article h3 {
  font-size : 22px;
  font-weight: 400 !important;
  color: #3E3E3E;
}
.one-article p {
  font-size : 16px;
  color: #3E3E3E;
}
.info-article p{
  color: #adadad;
  font-size: 12px !important;
  font-weight: 300 !important;
  letter-spacing: 2px;
}
.one-article h3:hover{
  text-decoration: underline;
  color: #3E3E3E;
}
.bt-blog a {
  font-size : 16px !important;
  color: #2f8acd !important;
}
.one-article img {
  width:100%;
}
@media (max-width: 767px) {
  .one-article {
    width: 370px;
    margin-right: auto;
    margin-left: auto;
  float: none !important;
  }
}